Subject: Ticket Assigned - Complaint: Refund amount SAR 229.50 against cancelled order #6449367679 not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jan 2020 04:04:25 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint: Refund amount SAR 229.50 against cancelled order #6449367679 not received Dear team,
With reference to the cancelled order #6449367679, I didn't receive the
refund amount into my card. I'm really disappointed. I'm waiting since
October to receive the amount.
I visited my bank today, it didn't recognize the token
number(157227480100090686) provided to me by Mr. Ammar, your chat
representative, as you can find from the screenshot below:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/316098